XCB 1.12

Data Fields
xcb_xfixes_delete_pointer_barrier_request_t Struct Reference
XCB XFixes API

xcb_xfixes_delete_pointer_barrier_request_t More...

`#include <xfixes.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xfixes_barrier_t | barrier

## Detailed Description

xcb_xfixes_delete_pointer_barrier_request_t

The documentation for this struct was generated from the following file:

- xfixes.h